namespace Writer
{
    partial class MainForm
    {
        private System.ComponentModel.IContainer components = null;
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            txtFile = new TextBox();
            btnBrowse = new Button();
            txtUpload = new TextBox();
            txtDownload = new TextBox();
            lblFile = new Label();
            lblUpload = new Label();
            lblDownload = new Label();
            btnWrite = new Button();
            SuspendLayout();
            // 
            // txtFile
            // 
            txtFile.Location = new Point(12, 30);
            txtFile.Name = "txtFile";
            txtFile.Size = new Size(360, 23);
            txtFile.TabIndex = 0;
            // 
            // btnBrowse
            // 
            btnBrowse.Location = new Point(378, 28);
            btnBrowse.Name = "btnBrowse";
            btnBrowse.Size = new Size(75, 25);
            btnBrowse.TabIndex = 1;
            btnBrowse.Text = "浏览";
            btnBrowse.UseVisualStyleBackColor = true;
            btnBrowse.Click += btnBrowse_Click;
            // 
            // txtUpload
            // 
            txtUpload.Location = new Point(12, 80);
            txtUpload.Name = "txtUpload";
            txtUpload.Size = new Size(441, 23);
            txtUpload.TabIndex = 2;
            // 
            // txtDownload
            // 
            txtDownload.Location = new Point(12, 130);
            txtDownload.Name = "txtDownload";
            txtDownload.Size = new Size(441, 23);
            txtDownload.TabIndex = 3;
            // 
            // lblFile
            // 
            lblFile.AutoSize = true;
            lblFile.Location = new Point(12, 12);
            lblFile.Name = "lblFile";
            lblFile.Size = new Size(56, 17);
            lblFile.TabIndex = 4;
            lblFile.Text = "目标文件";
            // 
            // lblUpload
            // 
            lblUpload.AutoSize = true;
            lblUpload.Location = new Point(12, 62);
            lblUpload.Name = "lblUpload";
            lblUpload.Size = new Size(88, 17);
            lblUpload.TabIndex = 5;
            lblUpload.Text = "上传暗码(上传)";
            // 
            // lblDownload
            // 
            lblDownload.AutoSize = true;
            lblDownload.Location = new Point(12, 112);
            lblDownload.Name = "lblDownload";
            lblDownload.Size = new Size(88, 17);
            lblDownload.TabIndex = 6;
            lblDownload.Text = "下载暗码(下载)";
            // 
            // btnWrite
            // 
            btnWrite.Location = new Point(378, 170);
            btnWrite.Name = "btnWrite";
            btnWrite.Size = new Size(75, 27);
            btnWrite.TabIndex = 7;
            btnWrite.Text = "开始写入";
            btnWrite.UseVisualStyleBackColor = true;
            btnWrite.Click += btnWrite_Click;
            // 
            // MainForm
            // 
            ClientSize = new Size(465, 209);
            Controls.Add(txtFile);
            Controls.Add(btnBrowse);
            Controls.Add(txtUpload);
            Controls.Add(txtDownload);
            Controls.Add(lblFile);
            Controls.Add(lblUpload);
            Controls.Add(lblDownload);
            Controls.Add(btnWrite);
            FormBorderStyle = FormBorderStyle.FixedDialog;
            MaximizeBox = false;
            Name = "MainForm";
            Text = "二一教育暗码写入工具1.0.0.5";
            ResumeLayout(false);
            PerformLayout();
        }

        private System.Windows.Forms.TextBox txtFile;
        private System.Windows.Forms.Button btnBrowse;
        private System.Windows.Forms.TextBox txtUpload;
        private System.Windows.Forms.TextBox txtDownload;
        private System.Windows.Forms.Label lblFile;
        private System.Windows.Forms.Label lblUpload;
        private System.Windows.Forms.Label lblDownload;
        private System.Windows.Forms.Button btnWrite;
    }
}
